@charset "utf-8";
/* CSS Document */


.bg-dreieck2 {
  position: relative;
}
@media (min-width: 796px) {
  .bg-dreieck2:before {
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #e3e3e3;
   
    width: 50px;
    height: 50px;
	
  }
  .bg-dreieck2:before {
    right: 50%;
    top: -40px;
  }
  
}

.sect002 {
    min-height: 300px;
    padding: 19px;
   
    background-color: white;
	color: #0E367B;
    border: 1px solid #e3e3e3; 
	
    
}

.sect002 img {
	float:right; margin:20px;
}
.sect003 {
    min-height: 300px;
    padding: 19px;
    
    background-color: #f5f5f5;
	color: #0E367B;
    /*border: 1px solid #e3e3e3; */
	
    
}
.sect003 img {
	float:left; margin:20px;
}





	
	


